body {
  background: url("/static/media/background_new.png") no-repeat;
  background-position: right top;
  #background-size: contain;
}
.banner-background {
  display: none !important;
}

.ms_main_wrapper,
.ms_content_wrapper,
.ms_index_wrapper,
.ms_index_inner,
.ms_index_secwrap {
  background: transparent !important;
}